

	@font-face {
    font-family: 'Futura Std';
    src: url('http://info.thewarrencentre.org.au/fonts/FuturaStd-Book.woff2') format('woff2'),
        url('http://info.thewarrencentre.org.au/fonts/FuturaStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('http://info.thewarrencentre.org.au/fonts/FuturaPT-Bold.woff2') format('woff2'),
        url('http://info.thewarrencentre.org.au/fonts/FuturaPT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


.q_slider .carousel-inner .slider_content .text .qbutton {
    background-color: #fec10d;
    border: 0 none;
    border-radius: 0;
    color: #000;
    font-size: 30px;
    font-weight: 300;
    margin-top: 35px;
    padding: 20px 45px;
font-family: 'Futura PT'!important;
}

#msform input[type="text"] {
    color: #000 !important;
}

button {
    font-family: 'Futura Std'!important;
}


#msform {
    background: #fff;
    padding: 30px;
}

#msform input[type="text"] {
    background-color: transparent;
    box-sizing: border-box;
    border: 1px solid #000!important;
    color: #fff !important;
    font-size: 20px;
    padding: 15px;
    width: 48.5%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.q_slider h2.q_slide_title {
    margin-bottom: 0 !important;
font-family: 'Futura PT'!important;
    font-weight: bold;
    font-style: normal;
}

.carousel-inner .q_slide_subtitle {
    font-size: 34px!important;
    letter-spacing: 1px;
    font-family: 'Futura Std'!important;
    font-weight: normal!important;
    font-style: normal;
}

.side_menu_button {
    position: relative;
    display: none;
}


.q_slider .carousel-inner p {
    text-shadow: none;
    font-size: 30px;
    line-height: 38px;
    font-weight: 300;
    padding: 0% 9%;
  font-family: 'Futura Std'!important;
    font-weight: normal!important;
}

.home-content1 h3 {
    font-family: 'Futura PT'!important;
    font-weight: bold;
    font-style: normal;
    font-size: 40px!important;
    letter-spacing: 0px;
    margin-bottom: 30px!important;
    margin-top: 30px;
}

.home-content1 h3 span{
    font-family: 'Futura Std';
    font-weight: normal;
    font-style: normal;
}

.home-content1 ul {
  margin-top: 35px;
}

.home-content1 ul li {
    padding-bottom: 6px;
}

.donation h2 {
    font-family: 'Futura PT'!important;
    font-weight: bold;
    font-style: normal;
    font-size: 50px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}

.donation p {
    font-weight: normal;
    font-style: normal;
    line-height: 32px;
    margin-bottom: 65px!important;
}

.why h1 {
    font-family: 'Futura PT'!important;
    font-weight: bold;
    font-style: normal;
    font-size: 50px;
}

.testimonial h1 {
    font-family: 'Futura PT'!important;
    font-weight: bold;
    font-style: normal;
    font-size: 58px;
    margin-top: 10px;
}
.testimonial h3 {
    font-family: 'Futura PT'!important;
    font-weight: bold;
    font-style: normal;
    font-size: 34px;
}

h4 {
    font-family: 'Futura PT'!important;
    font-weight: bold;
    font-style: normal;
}

.home-content1 {
	padding: 0 0 0 100px;
}
.home-featured,
.featured-content {
	position: relative;
}
.featured-img {
	position: absolute;
	width: 100%;	
}
.featured-content {
	min-height: 270px;
	z-index: 10;
}
.featured-content h4 {
	margin-bottom: 20px;
}
.gift {
	padding: 0;
}
.gift li {
	display: inline-block;
	background-color: #000;
	padding: 15px 20px;
	margin-right: 20px;
}
.gift li:nth-last-child(1) {
	background-color: transparent;
	padding: 0;
}
.gift li span {
    font-size: 24px;
	color: #fff;
}
.gift li:hover {
	cursor: pointer;
}
.testimonial {
	background-position: top right !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.testimonial button {
    margin-top: 30px;
}

@media only screen and (min-width: 768px) {
	.home-content-img1 img {
		max-width: 600px;
	}



}

@media only screen and (max-width: 768px) {
	.home-content1 {
		padding: 0 50px;
	}
	.gift li { 
	    margin-bottom: 20px;
	}
}


@media screen and (min-width: 320px) and (max-width:767px) {
	.q_slider .carousel-inner p {
    text-shadow: none;
    font-size: 23px!important;
    line-height: 28px;
    font-weight: 300;
    padding: 0% 9%;
    font-family: 'Futura Std'!important;
    font-weight: normal!important;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px){
nav.main_menu>ul>li>a{
     padding: 0 12px;
     font-size: 12px;
     letter-spacing: 0px;
}
}
